<?php

namespace App\Filament\Resources\EmployeeMasterResource\Pages;

use App\Filament\Resources\EmployeeMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewEmployeeMaster extends ViewRecord
{
    protected static string $resource = EmployeeMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
